/*
Theme Name: Luxury WP Child
Description: Responsive WooCommerce Theme
Version: 1.0.0
Theme URI: http://sitesao.com/luxury/
Author: Sitesao
Template: luxury-wp
Author URI: http://sitesao.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style
*/

/*
Adding your own custom CSS rules.
*/

body {
    font-size: 15px;
}

.heading-container .heading-standar .page-breadcrumb {
    float: none;
    padding: 0px 0;
}

.content-container {
    padding-top: 0px;
}